/* CSS Document */



/*.ss-form-container, .ss-resp-card {
  background-color: rgb(255,255,255);
}

.ss-footer, .ss-response-footer {
  background-color: rgb(255,255,255);
}

.ss-grid-row-odd {
  background-color: rgb(242,242,242);
}

.ss-form-container, .ss-resp-card {
  border-color: rgb(212,212,212);
}

.ss-form-title {
  text-align: left;
}

.ss-form-title[dir="rtl"] {
  text-align: right;
}

.ss-form-desc {
  text-align: left;
}

.ss-form-desc[dir="rtl"] {
  text-align: right;
}

.ss-header-image-container {
  height: 0;
}

.ss-item {
  font-size: 1.080rem;
}

.ss-choices {
  font-size: 1.000rem;
}
*/
.container {
  margin: 50px auto;
  width: 500px;
  text-align: center;

  > .dropdown {
    margin: 0 20px;
    vertical-align: top;
  }
}
.dropdownform {
border:1px solid #ccc;
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 37px;
  width: 170px;
  background: #f2f2f2;
/*  border: 1px solid*/;
  /*border-color: white #f7f7f7 #f5f5f5;*/
  border-radius: 3px;
  @include linear-gradient(top, transparent, rgba(black, .06));
  @include box-shadow(0 1px 1px rgba(black, .08));

  &:before, &:after {
    content: '';
    position: absolute;
    z-index: 2;
    top: 9px;
    right: 10px;
    width: 0;
    height: 0;
    border: 4px dashed;
    border-color: #888 transparent;
    pointer-events: none;
  }

  &:before {
    border-bottom-style: solid;
    border-top: none;
  }

  &:after {
    margin-top: 7px;
    border-top-style: solid;
    border-bottom: none;
  }
}

.dropdownform-select {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 37px;
  line-height: 14px;
  font-size: 12px;
  color: #62717a;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(black, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;

  &:focus {
    z-index: 3;
    width: 100%;
    color: #394349;
    outline: 2px solid #49aff2;
    outline: 2px solid -webkit-focus-ring-color;
    outline-offset: -2px;
  }

  > option {
    margin: 3px;
    padding: 6px 8px;
    text-shadow: none;
    background: #f2f2f2;
    border-radius: 3px;
    cursor: pointer;
  }
}

/* Fix for IE 8 putting the arrows behind the select element. */
.lt-ie9 {
  .dropdown { z-index: 1; }
  .dropdownform-select { z-index: -1; }
  .dropdownform-select:focus { z-index: 3; }
}

.tb10 {
	  background: #f2f2f2;
	border:1px solid #ccc;
	width: 170px;
	color:#333333;
	height:30px;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
	border-radius: 3px;
}


.tb11 {
	  background: #f2f2f2;
	border:1px solid #ccc;
	width: 100%;
	color:#333333;
	height:89px;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}
.btnsubmit
{

background-color: #22aae9 !important;
color: #ffffff !important;
text-align: center !important;
padding: 2px 4px 2px 4px !important;
/*border-radius: 5px !important;*/
vertical-align: middle !important;
/*-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
-o-border-radius: 5px !important;
-ms-border-radius: 5px !important;
-khtml-border-radius: 5px !important;*/
/*margin: 5px !important;*/
display: inline-block !important;
width:126px;
height:30px;
border:1px solid  #22aae9;
font: 400 12px/22px "Open Sans","Arial","Helvetica",sans-serif;

}

.ss-q-title {
  font-family:Segoe UI, sans-serif;
  color:#333333;
  font-weight:normal;
  font-size:12px;
 display:block;
}

/*.selectoption
{
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}



}
.ss-record-username-message {
  font-family: "Segoe UI, sans-serif";
  color: rgb(119,119,119);
  font-weight: 400;
  font-size: 1.080rem;
  font-style: normal;
}

.ss-form-title {
  font-family: "Segoe UI, sans-serif";
  color: #000;
  font-weight: normal;
  font-size: 14px;
 
}

.ss-confirmation {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 2.460rem;
  font-style: normal;
}

.ss-page-title, .ss-section-title {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 1.845rem;
  font-style: normal;
}

.ss-form-desc, .ss-page-description, .ss-section-description {
  font-family: "Segoe UI, sans-serif";
  color: rgb(140,140,140);
  font-weight: 400;
  font-size: 1.080rem;
  font-style: normal;
}

.ss-resp-content {
  font-family:Segoe UI, sans-serif;
  color: rgb(119,119,119);
  font-weight: 400;
  font-size: 1.080rem;
  font-style: normal;
}



.ss-embeddable-object-container .ss-q-title {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 700;
  font-size: 1.845rem;
  font-style: normal;
}

.ss-q-help, .ss-q-time-hint {
  font-family: "Segoe UI, sans-serif";
  color: rgb(140,140,140);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

.ss-choice-label, .video-secondary-text, .ss-gridrow-leftlabel, .ss-gridnumber, .ss-scalenumber, .ss-leftlabel, .ss-rightlabel {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

.error-message, .required-message, .ss-required-asterisk {
  font-family: "Segoe UI, sans-serif";
  color: rgb(196,59,29);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

.ss-send-email-receipt {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

.ss-password-warning {
  font-family: "Segoe UI, sans-serif";
  color: rgb(119,119,119);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: italic;
}

.disclaimer {
  font-family: "Segoe UI, sans-serif";
  color: rgb(119,119,119);
  font-weight: 400;
  font-size: 0.850rem;
  font-style: normal;
}

.ss-footer-content {
  font-family: "Segoe UI, sans-serif";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

.progress-label {
  font-family: "Segoe UI, sans-serif";
  color: rgb(140,140,140);
  font-weight: 400;
  font-size: 1.000rem;
  font-style: normal;
}

a:link {
  color: rgb(0,0,238);
}

a:visited
{
  color: rgb(85,26,139);
}

a:active {
  color: rgb(252,0,0);
}

input[type='text'], input:not([type]), textarea {
  font-size: 1.000rem;
}

.error, .required, .errorbox-bad {
  border-color: rgb(196,59,29);
}

.jfk-progressBar-nonBlocking .progress-bar-thumb {
  background-color: rgb(140,140,140);
}

.ss-logo-image {
  background-image: url('//ssl.gstatic.com/docs/forms/forms_logo_small_dark.png');
  background-size: 108px 21px;
  width: 108px;
  height: 21px;
}

@media screen and (-webkit-device-pixel-ratio: 2) {
.ss-logo-image {
  background-image: url('//ssl.gstatic.com/docs/forms/forms_logo_small_dark_2x.png');
}
}*/
